readMP3Header(3)

NAME
readMP3Header - reads a MP3 header

SYNOPSIS
#include <ming.h>

int readMP3Header
(
    SWFInput input,
    struct mp3_header *mp3h
);

PARAMETERS

SWFInput input
    Not Documented.

struct mp3_header *mp3h
    Not Documented.

DESCRIPTION
Reads a MP3 header.

RETURNS
0 if EOF -1 if invalid header; stream is unaltered 1 on success.